<template>
  <admin-layout></admin-layout>
</template>
<style scoped>
@import "https://fonts.googleapis.com/icon?family=Material+Icons";
/* @import "../../../node_modules/vuetify/dist/vuetify.min.css"; */
</style>

<script>
import "cropperjs/dist/cropper.css";

import "vue-wysiwyg/dist/vueWysiwyg.css";
// import "vuetify/dist/vuetify.min.css";
import AdminLayout from "@/layouts/LayoutAdmin.vue";
export default {
  components: {
    "admin-layout": AdminLayout
  }
};
</script>

